@charset "utf-8";

*{ margin:0; padding:0;}
.login-box{ width:430px; height:420px; margin:150px auto 0 auto; background:#fff;box-shadow:0 0 20px #444444; border-radius:7px;}
.login-logo{ text-align:center; padding-top:20px;}
.login-box dl{}
.login-box dd{ height:45px; line-height:45px; width:340px; margin:30px auto;}
.login-box input{border-radius:4px; height:45px; line-height:45px; width:290px; border:#DDDADA solid 1px; padding-left:50px; font-size:18px;}
#username{ background:url(../../assets/images/login-user.jpg) 6px center no-repeat;}
#username:focus{ border:#FBCB65 solid 1px;}
#passwd{background:url(../../assets/images/passwd.png) 6px center no-repeat;}
#passwd:focus{ border:#FBCB65 solid 1px;}
#btn{ background:#fe870f; color:#fff; border:none; width:100%;padding-left:0px; cursor:pointer;}
.login-info{ font-size:16px; text-align:center; color:#999; font-family:"微软雅黑";}














.loading{ width:94px;height:17px;position:absolute;top:45%;left:50%;margin-left:-75px;text-align:center;line-height:25px;font-size:12px;color:#F00;}
p#back-to-top{position:fixed; display:none; bottom:100px; right:80px;}  
p#back-to-top a{ text-align:center; text-decoration:none; color:#424141;display:block; width:64px;   /*使用CSS3中的transition属性给跳转链接中的文字添加渐变效果*/ -moz-transition:color 1s;  -webkit-transition:color 1s; -o-transition:color 1s; }  
p#back-to-top a:hover{color:#979797;}  
p#back-to-top a span{ background:transparent url(/static/imgs/sprite.png?1202) no-repeat -25px -290px; border-radius:6px; display:block; height:64px; width:56px; margin-bottom:5px; /*使用CSS3中的transition属性给<span>标签背景颜色添加渐变效果*/ -moz-transition:background 1s;  -webkit-transition:background 1s;-o-transition:background 1s; }